<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>23 all right et OK</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">23</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>All right</i> et <i>OK</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<p><b>All right</b> et <b>OK</b> sont synonymes (mais OK est familier). Ces expressions ont plusieurs sens.</p>
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>All right/OK</b> = "pas mal","bien"; appréciation positive mais non enthousiaste.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>

						<p class="en_exemple">- What was the film like? - (It was) <b>all right/OK</b>.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">- Comment était le film? - Pas mal.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">Don't worry, everything will be <b>all right/OK</b>.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Ne t'en fais pas, tout ira bien.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>It's(/That's) all right/OK</b> = "de rien","ce n'est pas grave"; réponse polie à une excuse.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">- Sorry - <b>It's OK.</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">- Excusez-moi. - De rien.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">- I'm sorry to disturb you - <b>That's all right.</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">- Je m'excuse de vous déranger. - De rien.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
				<p class="txt_explanation"><b>It's(/That's) all right/OK</b> s'emploie aussi comme réponse à "merci".</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">- Thanks for looking after the children - <b>That's all right.</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">- Merci d'avoir gardé les enfants. - De rien.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>All right/OK</b> = "d'accord" (consentement).</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">- I'll pick you up at 5. - All right.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">- Je passe te prendre à 5h. - D'accord.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I'll go with Patrich if it's <b>OK</b> with him. <span class="fr"> (et non </span>... <span class="txt_barre">if he's OK</span><span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'irais avec Patrick s'il est d'accord.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Ne confondez pas :</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">(it's) <b>all right/OK</b></td>
									<td>(Je suis) d'accord. (consentement)</td>
								</tr>
								<tr>
									<td class="en_exemple">I agree.</td>
									<td>Je suis d'accord. (opinion : <a href="127.html" class="num_link">127</a>)</td>
								</tr>
								<tr>
									<td class="en_exemple">I'm <b>all right/OK</b>.</td>
									<td>Je vais bien. (/Ca va.)</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
				<p>Notes que <b>all right</b> s'écrit parfois <b>alright</b> mais c'est souvent considéré comme incorrect.</p>
			</div>
		</li>
	</ol>
	<hr />

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<!-- / Javascript -->
</body>
</html>